/* 
   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
"firstName" = "Nombre";
"lastName" = "Apellido";
"Total: %d items" = "Total: %d elementos";
/* status messages */
"All" = "Todos";
"Sent" = "Enviado";
"Sending in progress" = "Enviando";
"Errors" = "Errores";
"Sending" = "Saliente";
"Received" = "Recibido";
"No Answer" = "Sin respuesta";
"Line Error" = "Error de línea";
"Line Busy" = "Línea ocupada";
"Stop Pressed" = "Parar pulsado";
"Memory Full" = "Memoria llena";
"Error" = "Error";
"deleted fax" = "Cola de fax eliminada";

/* journal print fax list strings*/
"Fax Journal Print List" = "Lista de impresión del Diario de fax";
"page %d" = "página %d";

/* toolbar strings */
"Refresh" = "Actualizar";
"Refresh Fax Journal Transaction" = "Actualizar transacción del Diario de fax";
"Preview" = "Vista previa";
"Preview Fax" = "Vista previa del fax";
"Resend" = "Reenviar";
"Resend selected Fax" = "Reenviar fax seleccionado";
"Print List" = "Imprimir lista";
"Print Fax List" = "Imprimir lista de fax";
"Setup" = "Configuración";
"Fax Journal preferences" = "Preferencias del Diario de fax";
"Filter" = "Filtro";
"Filter Fax" = "Filtro del fax";
"Help" = "Ayuda";
"Fax Journal Help" = "Ayuda del Diario de fax";
"Search" = "Búsqueda";
"Search Your Document" = "Buscar registro de fax";
/* alerts */
"OK" = "ACEPTAR";
"Fax Journal File Preview" = "Vista previa del archivo de Diario de fax";
"Peview is Not available. File is not readable, missing or wrong path" = "La vista previa no está disponible. No puede leerse el archivo, falta la ruta o es errónea";
"Resend succeeded." = "Reenvío correcto.";
"Resend failed." = "Falló el reenvío.";
"Can not create task for resend" = "No se puede crear una tarea para reenviar";
"missing file and destination" = "falta el archivo y el destino";
"FaxDB daemon is not running" = "FaxDB daemon no se está ejecutando";
"You can not delete selected record" = "No se puede eliminar el registro seleccionado";
"You can not modify status of selected record" = "No se puede modificar el estado del registro seleccionado";



